Hora de corrigir os produtos VMware contra uma nova vulnerabilidade crítica

Views: 36
0 0
Read Time:45 Second

Vários produtos VMware precisam ser corrigidos contra uma falha crítica que permitiria o desvio de autenticação para implementações locais.

O último bug do VMware está sendo rastreado sob CVE-2022-31656 e tem uma pontuação base CVSSv3 de 9,8, de acordo com a empresa. 

O comunicado da VMWare relatou que os produtos afetados incluem: 

  • Acesso ao VMware Workspace ONE (Acesso)
  • Conector de acesso do VMware Workspace ONE (conector de acesso)
  • VMware Identity Manager (vIDM)
  • VMware Identity Manager Connector (vIDM Connector)
  • VMware vRealize Automation (vRA)
  • VMware Cloud Foundation
  • Gerenciador de ciclo de vida do vRealize Suite

“É extremamente importante que você tome medidas rapidamente para corrigir ou mitigar esses problemas em implantações locais”, alertou a empresa em um  comunicado de segurança . “Se sua organização usa metodologias ITIL para gerenciamento de mudanças, isso seria considerado uma mudança de ‘emergência’.”

FONTE: DARK READING

Previous post O mito da proteção online – e o que vem a seguir
Next post Bug de alta gravidade no Kaspersky VPN Client abre a porta para o PC Takeover

Deixe um comentário